## rust-byte-string 1.0.0

=== debian/changelog ===
rust-byte-string (1.0.0-1) unstable; urgency=medium

  * Package byte_string 1.0.0 from crates.io using debcargo 2.6.0

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Jul 2023 23:44:41 -0400
