=== debian/control ===
Source: rust-byte-string
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/byte-string]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/byte-string
X-Cargo-Crate: byte_string
Rules-Requires-Root: no

Package: librust-byte-string-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-byte-string+default-dev (= ${binary:Version}),
 librust-byte-string-1-dev (= ${binary:Version}),
 librust-byte-string-1+default-dev (= ${binary:Version}),
 librust-byte-string-1.0-dev (= ${binary:Version}),
 librust-byte-string-1.0+default-dev (= ${binary:Version}),
 librust-byte-string-1.0.0-dev (= ${binary:Version}),
 librust-byte-string-1.0.0+default-dev (= ${binary:Version})
Description: Wrapper types for outputting byte strings using the Debug format - Rust source code
 This package contains the source for the Rust byte_string crate, packaged by
 debcargo for use with cargo and dh-cargo.
