=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test byte_string 1.0.0 --all-targets --all-features
Features: test-name=rust-byte-string:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte_string 1.0.0 --all-targets
Features: test-name=librust-byte-string-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte_string 1.0.0 --all-targets --no-default-features
Features: test-name=librust-byte-string-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
